/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/



/* # NEW Typography
================================================== */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
/*h1 { font-family: 'Open Sans', Verdana, Helvetica, 
sans-serif;font-size: 1.7em; line-height: 1.3em; 
color: #7f93c2; padding: 0 0 7px 0; font-weight: 400;}*/

h1 {font:300 2.8em/1.3em 'Open Sans', Verdana, Helvetica, sans-serif; color:#4C4C4C; margin: 1.2em 0 0.2em 0 }

h1.small { font-size: 2em; line-height: 1.6em; color:#4C4C4C;margin: 1em 0 0.7em 0;}
h1.small-home{ font-size: 1.8em; line-height: 1.6em; color:#4C4C4C;margin: 1.2em 0 0.7em 0;}

#subheadline h1 {line-height: 1em}

p.month_name {font: 800 2em/1.3em 'Open Sans', Verdana, Helvetica, sans-serif; /*text-transform: uppercase; letter-spacing:0.1em*/; color: #2E5A9D; margin:1.8em 0 0.2em 0;letter-spacing:-0.03em;}
h2, h2.retreat {font:300 1.9em/1.2em 'Open Sans', Verdana, Helvetica, sans-serif; color:#443D74;  letter-spacing:0.02em;   margin:0em 0 0.4em 0;}
/*h2.name_of_the_retreat{font:300 italic 1.9em/1.6em 'Open Sans', Verdana, Helvetica, sans-serif; color:#777676; letter-spacing:0.02em;   margin:0 0 0.8em 0;}*/
h2.home {font:400 1.6em/1.4em 'Open Sans', Verdana, Helvetica, sans-serif; color:#443D74;  letter-spacing:0.02em;   margin:0em 0 1em 0;}
h2.retreat{border-top: solid 1px #26282C; padding-top: 10px;}

hr.line { border: solid #6C659C; border-width: 1px 0 0; clear: both; margin: 0 0 0.2em 0; height: 0; }

h3, h3.classes {font: 700 1.2em/1.4em 'Open Sans', Verdana, Helvetica, sans-serif; color:#26282C;  margin:1.5em 0 0.5em 0;}


h4 {font: 600 1.1em/1em 'Open Sans', Verdana, Helvetica, sans-serif; color: #4C4C4C;margin-bottom:0.4em;}
h5 {font: 600 0.9em/1em 'Open Sans', Verdana, Helvetica, sans-serif; color: #342B60;margin-bottom:0.4em;}

p.home {font: 400 1.2em/1.4em 'Open Sans', Verdana, Helvetica, sans-serif;}
p, ul.cushycms li {font: 400 1.2em/1.5em 'Open Sans', Verdana, Helvetica, sans-serif;}
strong {font: 800 0.8em/1em'Open Sans', Verdana, Helvetica, sans-serif; text-transform: uppercase; letter-spacing:0.03em; color:#4B4B4B;}

/*li {font: 600 12px/1.3em 'Open Sans', Verdana, Helvetica, sans-serif;margin-bottom:14px;}*/
.centre {text-align: center;}

li.strong {font: 700 1em/1em'Open Sans', Verdana, Helvetica, sans-serif; text-transform: uppercase; letter-spacing:0.03em; color:#6C659C;margin: 1em 0 0 0em;}

aside{font: 400 1em/1.3em 'Open Sans', Verdana, Helvetica, sans-serif; text-align: left; color: #342B60 ; padding: 21px 28px 14px 28px;  background-color: #F0F0F0 }
aside ul {margin-left: 0;}
/*.extra.textinbox {padding: 21px 28px 28px 28px;background: #E3E3E3;}
*/
aside.home {margin: 3em 0 3em 0; padding: 15px 27px 27px 32px; }
br.gap {margin-bottom: 4em;}
hr { clear: both; margin: 2em 0 1em 0;height: 0;}


em { font-style: italic; }

small { font-size: 80%; }

a {	text-decoration:none;color: #48C048;
}

h2 a, h2 a:visited, h2 a:hover,h2 a:focus {color: #443D74;}
h2 a, h2 a:visited, h2 a:hover,h2 a:focus {color: #443D74;}

h1 a, p a {color:#48C048; border-bottom: solid 1px #48C048;}
h1 a:visited, p a:visited { color:#6577AD; border-bottom: solid 1px #6577AD; }
h1 a:hover, p a:hover, a:focus {color: #48C048; border-bottom: solid 1px ##48C048;}

ul.square {font-family: 'Open Sans', Verdana, Helvetica, sans-serif;font-size: 1em; line-height: 1.2em; }
p.credit, p.credit a {font-size: 1em; border-bottom: solid 0px}
p.credit a:hover, p.credit a:focus{color:#6577AD; border-bottom: solid 1px #6577AD;}
p.sidebar {font-size: 1.1em;}
p.name {text-align: right; }
blockquote.home {margin: 2em 0 2em 0}

blockquote, blockquote p { font:300 italic 1.2em/1.3em 'Open Sans', Verdana, Helvetica, sans-serif;  color: #443D74; margin:0.8em 0 ;  background:#EAEDF5;}
blockquote:before p{
  color: #443D74;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote {  padding: 3px 21px 9px 21px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 14px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite 

.top {margin-top: 21px}
.extradark {background: #7f93c2;, }
.testimonial /*{ font-family: Garamond, Baskerville,
 "Baskerville Old Face"," Hoefler Text", "Times New Roman",
  serif;font-size: 1.8em; line-height: 1.2em; 
  color: #443D74; font-style: italic; margin:14px 0 7px 0; } */
  {font:400 italic 1.2em/1.4em 'Open Sans', Verdana, Helvetica, sans-serif;  color: #443D74; margin:0.8em 0 ; }

/* #Bands
================================================== */
body{
	background-color: #F2E882;
}
.wraper{
	width: 1080px; position: relative; margin:auto;
	
}

.band {
	background:#FEFFFE;

}
.band.header {

	
	
}

/*.band.navigation {
	background: #E9E9E9;
	}*/
.band.feature {
	background: #F7F8FB;
	padding: 21px 0px 14px 0px;
	}
.band.footer {
	background: #F0F0F0;
	padding: 21px 0 7px 0;
	font-size:  14px;
	}
.band.bottom {
	background:#F0F0F0;
	padding: 14px 0 0px 0;
}

.row {margin:0}

/* #Header
================================================== */



header{ 
margin: 0 0 20px 0;
/*background: url(../i/header-deco.png) no-repeat 0 0;*/}
header, header nav, #main, footer,  #banner{
width:100%;}
#banner {position: relative;
text-align: left;
margin: 4em auto 1em auto;
padding: 0 0 1em 0;	}


#logo a{
	font-family: 'Cabin', sans-serif;
	font-size:4em;
	
	}
#logo a,#logo a:visited {
	color:#3B70AE;
}


#banner	h1 {
	padding: 0.5em 0 0 0;
	margin: 0;
	font-size: 2.2em;
}
header{
	padding:10px 0 40px 0;}
header h1{ 
	font-size:3.2em;}
header h2{ 
		font-size:1.8em;}
header h1.headline {
float: right;
margin: 42px 0px 0 0px;
font-family:;
color: ;
}
#logo_lotus {
	background: url(../i/logo-flower.jpg) no-repeat 0 0;
	width: 361px;
	height: 166px;
	display: block;
	float: right;
	margin-top: -55px;
}
/* #navigation
================================================== */
nav.container {
	background: none repeat scroll 0% 0% #E9E9E9;
}

nav.primary ul,nav.primary ul li{
	margin: 0px;
}
nav.primary select {
	display: none; 
	width: 100%;
	height: 28px;
	margin: 14px 0px ;
}

nav.primary ul li{
	display: inline;
	float: left;
	position: relative;
}
nav.primary ul li a{
	display: inline-block;
	line-height: 2em; 
	padding: 7px 12px;
	color: #3B70AE;
	text-decoration:none;
	font-weight:normal;
	font: 500 1em/1.6em 'Open Sans', Verdana, Helvetica, sans-serif;
}
nav.primary ul li a:hover{
	background-color: #D8D8D8;
	cursor: pointer;
}
/*submenu nav*/
nav.primary ul ul{
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 999;

	background: url(../i/p1.png) repeat #E9E9E9;
	min-width: 100%;
	height: 0px;
	overflow: hidden;

	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;

}
nav.primary ul li span{
	display: none;
}

nav.primary ul li:hover ul{
	opacity: 10;
	filter: alpha(opacity=100);
	height: auto;
	overflow: auto;
}

nav.primary ul ul li 
{float: none;
display: list-item;
border-bottom: 1px solid #BEBEBE;

}
nav.primary ul ul li a{
	display: block;
	line-height: 21px;
	text-transform: none;

}

nav.primary ul li:hover > a{
	background-color: #D8D8D8;
}


/*images
================================================== */
img{max-width:100%;}
img.logo {padding: 6px;margin-top:21px;
	clear: both;}
figure{
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
	line-height: 0px;
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	margin-top:21px;
	clear: both;
}
/*.feature img {
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
}*/
.four.columns.alpha.thumbnail.feature
{
	margin:  0 0 14px 0px;
}

/*Layout
 ================================================== */

  /*fotter
 ================================================== */
 footer a,
 footer a:visited{
 	color: #443D74;
 }
 footer a:hover{
 	text-decoration:none;
 	color: #443D74;
 }

 .bottom  footer{
 	font-size:1em;
 	color:#443D74;
 }
 div.last-credit {
 	text-align:right;
 }
a#bcf_trigger{color: #F2E882;}


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*my own flexslider style
*/
.flexslider{
	margin:0px 0px 0px 0px;

}

.flex-control-nav{
	
	text-align:center;
}

.flex-control-nav li{
	display: none;
	margin: 0px;
}
.flex-control-nav li a{
	display: none;

}
.flex-control-nav li a.active,
.flex-control-nav li a:hover	{
	background:#f1f1f1;
}




#Media Queries
================================================== 

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.wraper{
	width: 959px; position: relative; margin:auto;

}
	header h1.headline {
		font-size: 3em;
	}

}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.wraper{
	width: 768px; position: relative; margin:auto;
	
}
	h1.small { font-size: 2em; line-height: 1.4em;}
	blockquote, blockquote p { font:300 italic 1.3em/1.2em 'Open Sans', Verdana, Helvetica, sans-serif;  color: #443D74; margin:0.8em 0 ;  background:#EAEDF5;}
	header{ 
		background: url(../i/b2.png) no-repeat 0 0;}
	
		nav.primary ul li a{
	display: inline-block;
	line-height: 2em; 
	padding: 7px 6px;
	color: #443D74;
	text-decoration:none;
	font-weight:normal;
	font: 400 1.1em/1.6em 'Open Sans', Verdana, Helvetica, sans-serif;
}


	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.wraper{
	width: 767px; position: relative; margin:auto;

}
		header{padding:10px 0 1px 0;background: none;}
		header h1.headline {float: left; margin: 14px 0px 7px 0px;}
		h1.small { font-size: 2em; line-height: 1.4em;}
		header h1{ font-size:2.2em;line-height:1.3em;}
		header h2{ font-size:1.2em;}
		#logo {
			margin: 14px 0px 7px 0px;
		}
		nav.primary select {
			display: block; 
			font-size: 1.3em;
			line-height: 2em;
			
		}
		nav.primary ul{
			display:none;
		}

		.flexslider{
			display: none;
		}

		}


	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.wraper{
	max-width: 767px; position: relative; margin:auto;

}
		#logo{ 
			float:left; 
			margin: 7px 0 7px 0px;
		}

		#logo, header hgroup{ width:100%; text-align:center;}
		#logo img{max-width:100%;}
		header h1.headline {float: left; margin: 7px 0px 0 0px;}
		header h1{ font-size:2.4em;}
		header h2{ font-size:1.2em;}
}
		/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
		@media only screen and (max-width: 479px) {
					.wraper{
	max-width: 479px; position: relative; margin:auto;

}
			logo{ 
			float:left; 
			margin: 7px 0 7px 0px;
		}
		
		h1 {font:300 2.4em/1.2em 'Open Sans', Verdana, Helvetica, sans-serif; color:#4C4C4C; margin: 1.6em 0 1em 0 }

		#logo img{max-width:100%;}
		header h1.headline {float: left;}
		header h1{ font-size:2.2em;}
		header h2{ font-size:1.2em;}
		
		#logo_lotus {	margin-top:0px;	}
		}

